/*
980px grid system ~ Core CSS.
12 columns ~ margin: 20px

Based on the golden grid system - http://code.google.com/p/the-golden-grid/
by Vladimir Carrer

Created by the Grid System Generator - v1.00
Learn more ~ http://www.gridsystemgenerator.com/
*/
/* =Containers
--------------------------------------------------------------------------------*/
.main {
  margin-left: auto;
  margin-right: auto;
  width: 980px;
}
/* =Grid >> Global
--------------------------------------------------------------------------------*/
.one-column,
.two-columns,
.three-columns,
.four-columns,
.five-columns,
.six-columns,
.seven-columns,
.eight-columns,
.nine-columns,
.ten-columns,
.eleven-columns,
.twelve-columns {
  display: inline;
  float: left;
  margin-right: 20px;
}
/* =Grid >> 12 Columns
--------------------------------------------------------------------------------*/
.one-column {
  width: 60px;
}
.two-columns {
  width: 140px;
}
.three-columns {
  width: 220px;
}
.four-columns {
  width: 300px;
}
.five-columns {
  width: 380px;
}
.six-columns {
  width: 460px;
}
.seven-columns {
  width: 540px;
}
.eight-columns {
  width: 620px;
}
.nine-columns {
  width: 700px;
}
.ten-columns {
  width: 780px;
}
.eleven-columns {
  width: 860px;
}
.twelve-columns {
  width: 940px;
}
/* =Grid >> 12 Columns - no left margin
--------------------------------------------------------------------------------*/
.ml-one {
  margin-left: 100px;
}
.ml-two {
  margin-left: 180px;
}
.ml-three {
  margin-left: 260px;
}
.ml-four {
  margin-left: 340px;
}
.ml-five {
  margin-left: 420px;
}
.ml-six {
  margin-left: 500px;
}
.ml-seven {
  margin-left: 580px;
}
.ml-eight {
  margin-left: 660px;
}
.ml-nine {
  margin-left: 740px;
}
.ml-ten {
  margin-left: 820px;
}
.ml-eleven {
  margin-left: 900px;
}
.ml-twelve {
  margin-left: 980px;
}
.inside {
  margin-right: 0;
}
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*------------------------------------
 *  DEFAULT COLORS
 *----------------------------------*/
/*------------------------------------
 *  MIXINS & COMMONLY USED CLASSES
 *----------------------------------*/
.input_styling {
  padding: 5px;
  font-family: Helvetica, Arial;
  font-weight: bold;
  color: #fff;
  border: none;
}
.clear {
  clear: both;
}
.clear-l {
  clear: left;
}
.clear-r {
  clear: right;
}
.float-r {
  float: right;
}
.float-l {
  float: left;
}
.float-0 {
  float: none;
}
.text-align-left {
  text-align: left;
}
.centered {
  text-align: center;
}
.indent {
  margin-left: 1em;
}
/* utility hack to adjust left-alignment granularly. GOAL: depracate this */
.inline {
  display: inline !important;
}
.block {
  display: block;
}
.hidden {
  display: none;
}
.invisible {
  visibility: hidden;
}
.overflow-visible,
#tab-content-container .overflow-visible {
  overflow: visible;
}
.vertical-middle {
  vertical-align: middle;
}
.offscreen {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.pad-0 {
  padding: 0;
}
.pad-5 {
  padding: 5px;
}
.pad-10 {
  padding: 10px;
}
.pad-15 {
  padding: 15px;
}
.pad-20 {
  padding: 20px;
}
.pad-top-5 {
  padding-top: 5px;
}
.pad-top-10 {
  padding-top: 10px;
}
.pad-top-15 {
  padding-top: 15px;
}
.pad-top-20 {
  padding-top: 20px;
}
.pad-right-10 {
  padding-right: 10px;
}
.pad-right-15 {
  padding-right: 15px;
}
.pad-right-20 {
  padding-right: 20px;
}
.pad-bottom-5 {
  padding-bottom: 5px;
}
.pad-bottom-10 {
  padding-bottom: 10px;
}
.pad-bottom-15 {
  padding-bottom: 15px;
}
.pad-bottom-20 {
  padding-bottom: 20px;
}
.pad-bottom-25 {
  padding-bottom: 25px;
}
.pad-bottom-45 {
  padding-bottom: 45px;
}
.pad-left-10 {
  padding-left: 10px;
}
.pad-left-20 {
  padding-left: 20px;
}
.pad-left-35 {
  padding-left: 35px;
}
.margin-0 {
  margin: 0 !important;
}
.margin-5 {
  margin: 5px;
}
.margin-10 {
  margin: 10px;
}
.margin-15 {
  margin: 15px;
}
.margin-20 {
  margin: 20px;
}
.margin-top-0 {
  margin-top: 0px;
}
.margin-top-5 {
  margin-top: 5px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-top-15 {
  margin-top: 15px;
}
.margin-top-20 {
  margin-top: 20px;
}
.margin-top-25 {
  margin-top: 25px;
}
.margin-top-30 {
  margin-top: 30px;
}
.margin-bottom-0 {
  margin-bottom: 0px;
}
.margin-bottom-5 {
  margin-bottom: 5px;
}
.margin-bottom-10 {
  margin-bottom: 10px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
.margin-bottom-30 {
  margin-bottom: 30px;
}
.margin-left-5 {
  margin-left: 5px;
}
.margin-left-10 {
  margin-left: 10px !important;
}
.margin-left-15 {
  margin-left: 15px;
}
.margin-left-20 {
  margin-left: 20px;
}
.margin-left-30 {
  margin-left: 30px;
}
.margin-left-200 {
  margin-left: 200px;
}
.margin-right-5 {
  margin-right: 5px;
}
.margin-right-10 {
  margin-right: 10px;
}
.margin-right-15 {
  margin-right: 15px;
}
.margin-right-20 {
  margin-right: 20px;
}
.margin-right-30 {
  margin-right: 30px;
}
.margin-right-50 {
  margin-right: 50px;
}
.remove-bottom {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.remove-top {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.nowrap {
  white-space: nowrap;
}
.big-button {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  color: #fff !important;
  padding: 7px !important;
  font-size: 19px !important;
  font-weight: bold !important;
}
.glossy-gray {
  background: #d5d5d5 !important;
  background: -moz-linear-gradient(top, #d5d5d5 0%, #b6b6b6 100%) !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d5d5d5), color-stop(100%, #b6b6b6)) !important;
  background: -webkit-linear-gradient(top, #d5d5d5 0%, #b6b6b6 100%) !important;
  background: -o-linear-gradient(top, #d5d5d5 0%, #b6b6b6 100%) !important;
  background: -ms-linear-gradient(top, #d5d5d5 0%, #b6b6b6 100%) !important;
  background: linear-gradient(top, #d5d5d5 0%, #b6b6b6 100%) !important;
  border: 2px solid #b9b9b9 !important;
}
/* Success, info, notice and error/alert boxes
    -------------------------------------------------------------- */
.error,
.alert,
.notice,
.success,
.info,
.box-default {
  padding: 0.8em;
  margin-bottom: 1em;
  border: 2px solid #ddd;
}
.error,
.alert {
  background: #fbe3e4;
  color: #8a1f11;
  border-color: #fbc2c4;
}
.notice {
  background: #fff6bf;
  color: #514721;
  border-color: #ffd324;
  margin-top: 10px;
}
.success {
  background: #cbe6be;
  color: #000;
  border-color: #599e62;
}
.error_reports {
  background: #fbe3e4;
  color: #000;
  border-color: #fbc2c4;
}
.info {
  background: #d5edf8;
  color: #205791;
  border-color: #92cae4;
}
.box-default {
  background: #ffffff;
  color: #000000;
  border-color: #000000;
}
.error a,
.alert a {
  color: #8a1f11;
}
.notice a {
  color: #514721;
}
.success a {
  color: #085394;
}
.info a {
  color: #205791;
}
.box-default a {
  color: #006feb;
}
.disable {
  color: #787878;
}
.disable-italics {
  color: #787878;
  font-style: italic;
}
.enable {
  color: black;
}
.required-indicator,
.required-indicator-further {
  color: red;
  padding-right: 2px;
  margin-left: -8px;
  font-weight: bold;
  border: none;
  position: absolute;
}
.required-indicator-further {
  padding-right: 3px;
  margin-left: -15px;
}
.label {
  width: 170px;
  margin-right: 10px;
  float: left;
}
.label.indent {
  margin-left: 90px;
  width: 130px;
}
.label.narrow {
  width: 80px;
}
.field-error {
  color: red;
}
fieldset .field-error {
  clear: both;
  display: block;
  margin: 0 0 10px 180px;
}
#search-account-query-field-error,
#search-property-query-field-error,
#mark-account-activated-field-error {
  margin: 0 0 10px 0;
  float: right;
}
fieldset .no-label {
  margin: 0;
}
.field-error-block {
  color: red;
  display: block;
}
div#form-errors,
.form-errors {
  padding: 0.8em;
  margin-bottom: 1em;
  border: 2px solid #ddd;
  background: #fbe3e4;
  color: #8a1f11;
  border-color: #fbc2c4;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  display: block;
}
div#form-errors .field-error,
.form-errors .field-error {
  margin: 0;
}
.form-gap-errors {
  padding: 0.8em;
  margin-bottom: 1em;
  border: 2px solid #ddd;
  background: #fbe3e4;
  color: #8a1f11;
  border-color: #fbc2c4;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  display: block;
  background-color: #FDFD66;
}
.form-gap-errors .field-error {
  margin: 0;
}
div#form-warnings,
.form-warnings {
  background-color: #FDFD66;
}
div#invalid-login {
  color: red;
}
.province-hidden {
  display: none;
}
.province-visible {
  display: block;
}
.center-image {
  margin: auto;
  width: 44%;
  padding: 9px;
}
.inline-warning-icon {
  background: url('../../image/icons/icon_warning.png') no-repeat;
  padding-left: 35px;
  height: 50px;
}
.inline-warning-icon p {
  color: #383A3B;
  font-size: 10px;
  font-weight: bold;
  margin: 0 0 5px 0;
}
#reports-content #tab-content-tabs,
#tab-content-container #tab-content-tabs {
  margin: 0 0 -1px -4px;
  padding: 5px 5px 0 5px;
  overflow: hidden;
}
#reports-content #tab-content-tabs li,
#tab-content-container #tab-content-tabs li {
  text-align: center;
  list-style: none;
  float: left;
}
#reports-content #tab-content-tabs a.selected,
#tab-content-container #tab-content-tabs a.selected {
  z-index: 100;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  border: none;
  background: #fff;
  color: #0e5374;
}
#reports-content #tab-content-tabs a,
#tab-content-container #tab-content-tabs a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  color: #666;
  background: #f1f2f2;
  background: -moz-linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f2f2), color-stop(100%, #c3c2c2));
  background: -webkit-linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  background: -o-linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  background: -ms-linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  background: linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  border: 1px solid #dbdedf;
  border-bottom: 0;
  margin: 0 4px -1px 0;
  overflow: hidden;
  position: relative;
  height: 16px;
  padding: 10px 20px;
  z-index: 0;
}
#reports-content #tab-content-tabs-reports,
#tab-content-container #tab-content-tabs-reports {
  margin: 0 0 -8px -4px;
  padding: 5px 5px 0 5px;
  overflow: hidden;
}
#reports-content #tab-content-tabs-reports li,
#tab-content-container #tab-content-tabs-reports li {
  text-align: center;
  list-style: none;
  float: left;
}
#reports-content #tab-content-tabs-reports a.selected,
#tab-content-container #tab-content-tabs-reports a.selected {
  z-index: 100;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  border: none;
  background: #fff;
  color: #0e5374;
}
#reports-content #tab-content-tabs-reports a,
#tab-content-container #tab-content-tabs-reports a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  color: #666;
  background: #f1f2f2;
  background: -moz-linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f2f2), color-stop(100%, #c3c2c2));
  background: -webkit-linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  background: -o-linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  background: -ms-linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  background: linear-gradient(top, #f1f2f2 0%, #c3c2c2 100%);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  border: 1px solid #dbdedf;
  border-bottom: 0;
  margin: 0 4px -1px 0;
  overflow: hidden;
  position: relative;
  height: 16px;
  padding: 10px 20px;
  z-index: 0;
}
.verifier-name-details {
  display: inline-block !important;
  width: 340px !important;
  word-wrap: break-word !important;
}
.verification-details {
  margin-left: 178px !important;
  width: 350px !important;
  word-wrap: break-word !important;
}
.headerRow a {
  text-decoration: none !important;
}

